Subject: Re: Order Modification (#EH-202007242256-522355)
From: Jessica Stephenson <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 27 Jul 2020 14:49:18 +0000

The order is correct

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: [email-masked] <[email-masked]>
Sent: Friday, July 24, 2020 9:25:22 PM
To: Jessica Stephenson <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Order Modification (#EH-202007242256-522355)

Hi Jessica,

Greetings for the day. I hope you are doing well.

I have gone ahead and remove (AV-Buy1Get1UPSELL) from the said order. I
request you to please modify the order in your data and remove this
Item.

Order Number#EH-202007242256-522355

Name:Antonio Tolbert
Address:33 Park Lane
City:Selma
State:AL
Zip:36701
Country:United States

@Deb please process the refund accordingly.

--
Thank you,

Davina
HFL Customer Support